<!DOCTYPE html>
<!-- header -->
<hgroup class="heading">
<h1 class="major">Login Form </h1>
</hgroup>
  <link href="css/login.css" rel="stylesheet">

<!-- form starts here -->
<form class="sign-up" action="myPage.html">
    <h1 class="sign-up-title">ようこそ</h1>
    <input type="text" class="sign-up-input" placeholder="ユーザー名" autofocus>
    <input type="password" class="sign-up-input" placeholder="パスワード">
    <input type="submit" value="ログイン" class="sign-up-button">
  </form>


<div style="text-align: center;">
    <a href="userCreate.html">
  <button type="button" class="btn"　autofocus="true">新規登録</button>
    </a>
</div>